dateApplied: '2020-10-25 06:21:24'
changes:
  -
    added:
      fieldGroups.5137471b-61ff-40d4-9096-91e1929f4ca5.name: Common
  -
    added:
      siteGroups.c37fa7ae-062e-4f8d-a201-a65d307f9ee0.name: Zinzir
  -
    added:
      sites.0e4e8faf-9a7f-4601-94ed-5ac3915b8eb0.baseUrl: $PRIMARY_SITE_URL
      sites.0e4e8faf-9a7f-4601-94ed-5ac3915b8eb0.handle: default
      sites.0e4e8faf-9a7f-4601-94ed-5ac3915b8eb0.hasUrls: true
      sites.0e4e8faf-9a7f-4601-94ed-5ac3915b8eb0.language: en-US
      sites.0e4e8faf-9a7f-4601-94ed-5ac3915b8eb0.name: Zinzir
      sites.0e4e8faf-9a7f-4601-94ed-5ac3915b8eb0.primary: true
      sites.0e4e8faf-9a7f-4601-94ed-5ac3915b8eb0.siteGroup: c37fa7ae-062e-4f8d-a201-a65d307f9ee0
      sites.0e4e8faf-9a7f-4601-94ed-5ac3915b8eb0.sortOrder: 1
  -
    added:
      dateModified: 1603606882
  -
    added:
      email.fromEmail: mateen.rahmat@ahg.af
      email.fromName: Zinzir
      email.transportType: craft\mail\transportadapters\Sendmail
  -
    added:
      system.edition: solo
      system.name: Zinzir
      system.live: true
      system.schemaVersion: 3.5.13
      system.timeZone: America/Los_Angeles
  -
    added:
      users.requireEmailVerification: true
      users.allowPublicRegistration: false
      users.defaultGroup: null
      users.photoVolumeUid: null
      users.photoSubpath: null
